EDIT - feature request #7868

Allow creating a new vocabulary in vocabulary selection dialog
10/26/2018 08:10 AM - Patrick Plitzner

Status: Closed Start date:

Priority: New Due date:

Assignee: Patrick Plitzner % Done: 100%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 5.5

Severity: normal

Description

Associated revisions

Revision aa95aad0 - 10/26/2018 08:25 AM - Patrick Plitzner

fix #7868 Allow creating a new vocabulary in vocabulary selection dialog

History

#1 - 10/26/2018 09:20 AM - Patrick Plitzner
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset taxeditorlaa95aad0606b24de8df073a2{2614e86ab91718b.

#2 - 11/22/2018 12:06 PM - Patrick Plitzner
- Status changed from Resolved to Closed

- % Done changed from 50 to 100
